/************ GENERIQUE *********/
.bg-bleu-tourcom{
    background-color: #01B4D0;
}

.bg-blanc{
    background-color: white;
}

.coul-bleu-tourcom{
    color: #01B4D0;
}

label{
    font-weight: normal;
}

.bt-valider{
    border-color: #01B4D0;
    background-color: #01B4D0;
    font-size: 2em;
}

.erreur{
    font-size: 1em;
    padding: 20px;
    margin-bottom: 10px;
}

.text-error {
    color: #F30900;
    font-weight: bold;
    white-space: nowrap;
}

.text-error::before {
    content: "\f071";
    font-family: "FontAwesome";

}

@media (max-width: 768px){
    .erreur{
	font-size: 0.8em;
	padding: 0px;
    }
}

/************ CONTENEUR PRINCIPAL ************/
.container-fluid {
    max-width: 1200px;
}

/************ TEXTES **********/
.jumbotron.form-presentation p,
.jumbotron.form-confirmation p {
    font-size: 12pt;
}


/************ NAVBAR ************/
.navbar{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: white;
    border: 0px;
    padding: 30px 0 30px 0px;
    text-align: center;
}
@media (max-width: 768px){
    .navbar{
    }
}

.navbar-inverse .navbar-brand{
    float: none;
    color: white;
    font-weight: bold;
    font-size: 2.5em;
}

@media (max-width: 768px){
    .navbar-inverse .navbar-brand{
	font-size: 1.1em;
    }
}

.coordonnees input[type=text]{
    border-color: #40c0d8 ;
}
/************ TITRE ************/
.titre-principal{
    background-color: white;
    font-size: 2em;
    line-height: 1;
    padding: 0px 10px;
}

@media (max-width: 768px){
    .titre-principal{
	font-size: 1.5em;
    }
}

.pointille{
    font-size: 30%;
}

/************ SECTIONS *********/
.section-entete{
    margin-top: 15px;
    margin-bottom: 15px;
}
.point-titre{
    background-color: #01B4D0;
    display: inline-block;
    width: 40px;
    height: 40px;
}
.section-titre{
    font-size: 1.8em;
    border-bottom: 2px solid #01B4D0;
}
@media (max-width: 768px){
    .section-titre{
	font-size: 1.5em;
    }
}

.row-question {
    padding: 10px 20px;
}

.row-question:nth-child(odd) {
    background-color: #eee;
}

.row-question:nth-child(even) {
    background-color: #fefefe;
}

/********* ENONCE  *********/
.point-enonce{
    font-weight: bold;
    color: #01B4D0;
    font-size: 1.4em;
    margin-right: 5px;
}

/************ AVIS *********/
.check input[type=text]{
    border-width: 0 0 1px 0
    border-style: solid;
    border-color: #40c0d8;
}

.check input[type=radio]:not(:checked), .check input[type=radio]:checked, 
.check input[type=checkbox]:not(:checked), .check input[type=checkbox]:checked
{
    display: none;
}


.check input[type=radio] + label,
.check input[type=checkbox] + label
{
    box-sizing: content-box;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-left: 13px;
    padding: 0;
}

.check input[type=radio] + label > span,
.check input[type=checkbox] + label > span{
    display: block;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 3px 0 0 3px;
}

.check input[type=radio] + label.a1, .check input[type=radio]:checked + label.a1, .check input[type=radio]:disabled + label.a1{
    border: 2px solid #41b23b;
}
 .check input[type=radio]:checked + label.a1 > span{
    background-color: #41b23b;
}

 .check input[type=radio] + label.a2, .check input[type=radio]:checked + label.a2, .check input[type=radio]:disabled + label.a2,
 .check input[type=checkbox] + label.a2, .check input[type=checkbox]:checked + label.a2, .check input[type=checkbox]:disabled + label.a2
{
    border: 2px solid #40c0d8;
}
 .check input[type=radio]:checked + label.a2 > span,
 .check input[type=checkbox]:checked + label.a2 > span
 {
    background-color: #40c0d8;
}

 .check input[type=radio] + label.a3, .check input[type=radio]:checked + label.a3, .check input[type=radio]:disabled + label.a3{
    border: 2px solid #4f4c4c;
}
 .check input[type=radio]:checked + label.a3 > span{
    background-color: #4f4c4c;
}

 .check input[type=radio] + label.a4, .check input[type=radio]:checked + label.a4, .check input[type=radio]:disabled + label.a4{
    border: 2px solid #d22027;
}
 .check input[type=radio]:checked + label.a4 > span{
    background-color: #d22027;
}

.commentaire{
   box-shadow: 0px 0px 0px;
   height: auto;
   border-width: 1px;
   border-style: solid;
   border-color: #01B4D0;
   font-size: 0.8em;
}

@media (max-width: 768px){
    .commentaire{
       border-width: 1px;
       -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
       border-radius: 8px;
    }
}
/************ QUESTION *********/
.question textarea{
   border-width: 1px;
   border-style: solid;
   border-color: #01B4D0;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
}
/************ NOTE ************/
.note span{
   border-width: 1px;
   border-style: solid;
   border-color: #01B4D0;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 6px;
   color: #01B4D0;
   font-weight: bold;
   width: 90px;
   background-color: white;
}
@media (max-width: 768px){
    .note span{
	display: block;
	margin-top: 20px;
    }
}
.note input{
   font-weight: normal;
   color: #555;
   border-width: 0 0 1px 0;
   border-style: solid;
   border-color: #01B4D0;
}
.note input:focus{
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}
